<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp5/tp/onlinemanual/000001Diff61FP5" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目管理子系统</Title>
		<Keyword ContextSensitive="No"><Level1>
                                 Infor ERP LN 6.1 FP3 和 Infor ERP LN 6.1 FP5 之间的差异</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">本主题列出可供参考的<GUIRef href="/baanerp/tp" role="package">项目</GUIRef>差异主题。该主题说明 Infor ERP LN 6.1 FP3 和 Infor ERP LN 6.1 FP5 之间的差异。</Paragraph>
	</AimSection>
	<GeneralSection><List><ListTitle>项目管理子系统模块差异</ListTitle>
			<ListIntro>下列模块差异主题中列出这些差异：</ListIntro>
			<ListItem><Link href="/baanerp/difffp5/tp/onlinemanual/tppdmDiff61FP5" role="manual">项目定义模块</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/difffp5/tp/onlinemanual/tpestDiff61FP5" role="manual">项目估算模块</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/difffp5/tp/onlinemanual/tppssDiff61FP5" role="manual">项目计划模块</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/difffp5/tp/onlinemanual/tpptcDiff61FP5" role="manual">项目预算模块</Link>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
